@charset "UTF-8";
body, html {
  height: 100%; }
body {
  font-family: Roboto, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Helvetica, Arial, sans-serif;
  min-width: 1000px;
  min-height: 100%;
  margin: 0 auto; }
  body * {
    line-height: 1.7em;
    word-break: break-all; }
  div, h1, h2, h3, h4, p, li, dt, dd, table, caption,
  tr, th, td, legend, label, select, input, textarea {
    font-size: 14px; }
  body a {
    font-size: inherit;
    font-weight: inherit;
    text-decoration: none; }
  body a:hover {
    text-decoration: underline; }
  body span {
    font-size: inherit;
    font-weight: inherit; }
  body li {
    list-style: none; }

sup,
sub {
  height: 0;
  line-height: 1;
  font-size: 80%;
  vertical-align: baseline;
  _vertical-align: bottom;
  position: relative; }
sup {
  bottom: 1ex; }
sub {
  top: .5ex; }

.clearfix {
  display: table;
  line-height: 0;
  overflow: visible; }
  .clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    font-size: 0;
    visibility: hidden; }

.inner {
  width: 1000px;
  min-height: 100%;
  margin: 0 auto; }

.line {
  text-align: right; }
  .line h1 {
    width: 960px;
    margin: 0 auto; }
  .line h1, .line span, .line p {
    display: block;
    padding: 5px 20px;
    line-height: 1em;
    text-align: right; }
  #copyright, #free-copyright {
    text-align: center;
    padding: 5px 0 0; }

.wrapper {
  overflow: hidden; }

#container {
  padding: 15px 10px; }
  #container .main,
  #container .main-narrow,
  #container .main-wide {
    margin: 0 10px; }
  #container .main {
    width: 670px;
    float: left; }
  #container .main-narrow {
    width: 500px;
    float: left; }
  #container .main-right {
    float: right; }
  #container .main-center {
    margin: 0 15px; }

  #left-sidebar {
    margin-top: 5px;
    float: left; }
  #right-sidebar {
    margin-top: 5px;
    float: right; }

  .sub-left, .sub-right {
    float: left;
    width: 250px; }
  .sub-double .sub-right {
    width: 200px; }
  .sub-double.sub-oneside .sub-right {
    margin-left: 10px; }
  #container .side {
    margin-bottom: 20px; }
    #container .side .side-title {
      height: 24px;
      font-size: 15px;
      font-weight: bold;
      padding-bottom: 5px;
      margin-bottom: 10px;
      text-align: center; }
    #container .side ul,
    #container .side select,
    #container .side .news-list {
      margin: 5px 0 0; }
    #container .side .textwidget {
      padding: 0 5px; }
      #container .side .textwidget img {
        display: block;
        max-width: 100%;
        height: auto;
        margin-left: auto;
        margin-right: auto; }
    #container .side .screen-reader-text {
      display: none; }
    #container .side .widget_search {
      overflow: hidden; }
    #searchform {
      float: none;
      height: auto;
      margin-left: auto;
      margin-right: auto;
      text-align: center; }
    #container .side .widget_search input {
      margin-top: 20px; }
    #container .side .category {
      margin: 5px 0 0 10px; }

    #container .widget_archive select {
      width: 90%;
      display: block;
      margin: 15px auto 0;
      padding: 4px 0; }

    #container .sub li:hover,
    #container .sub-wide li:hover {
      background: url("../../funmaker-base/img/icon/side-list-bkg.png") repeat-x center center; }
    #container .sub li a,
    #container .sub-wide li a {
      display: block;
      padding: 13px 10px 11px;
      background: url("../../funmaker-base/img/icon/side-list.gif") no-repeat right bottom;
      border-bottom: 1px solid #EEEEEE; }
    #container .sub li a:hover,
    #container .sub-wide li a:hover {
      background-image: url("../../funmaker-base/img/icon/side-list-on.gif");
      text-decoration: none; }

#wp-calendar {
  width: 95%;
  margin-right: 5%; }
  #wp-calendar caption {
    margin: 5px 0; }
  #wp-calendar th, #wp-calendar td {
    padding: 2px 3px;
    text-align: right; }
  #wp-calendar th:last-child, #wp-calendar td:last-child {
    color: #01498E; }
  #wp-calendar th:first-child , #wp-calendar td:first-child {
    color: #FFA000; }
  #wp-calendar #prev {
    text-align: left; }
  #wp-calendar #next {
    text-align: right; }

  #wp-calendar a {
   text-decoration: underline; }
  #wp-calendar tfoot a {
    text-decoration: none; }

header {
  background-image: url(../img/back/header_back.png);
  background-position: 0 0;
  background-repeat: repeat;
  clear: both; }
  .h-l {
    width: 200px;
    line-height: 100px;
    text-align: center;
    height: 100px;
    float: left; }
  .h-r {
    width: 755px;
    line-height: 100px;
    height: 100px;
    text-align: right;
    float: right; }
  .h-desc {
    overflow: hidden; }
    .h-desc .text {
      overflow: hidden;
      display: table-cell;
      text-align: left;
      vertical-align: middle; }
  .logo-link {
    text-decoration: none; }
  .logo-link:hover {
    text-decoration: none; }
  .logo {
    max-height: 100px;
    max-width: 200px;
    vertical-align: middle;
    background-repeat: no-repeat; }
  form.search, .searchform {
    float: right;
    margin-right: 20px;
    height: 100px;
    line-height: 100px; }
  .compact .search {
    height: 60px;
    line-height: 60px; }
  .search-input, #s {
    display: inline;
    width: 130px;
    height: 12px;
    padding: 5px 0 5px 35px;
    background-image: url(../img/back/search.png);
    background-position: 5px center;
    background-repeat: no-repeat; }
  .sub #s {
    width: 100px; }
  .search-btn, #searchsubmit {
    background: transparent url(../img/back/search_btn.png) 0 0 no-repeat;
    cursor: pointer;
    border: none;
    text-align: center;
    display: inline-block;
    width: 50px;
    height: 24px; }
  header .menu {
    height: 49px;
    width: 100%;
    background-image: url(../img/back/navi_back.png);
    background-position: top 0;
    background-repeat: repeat-x; }
  header .sub-menu {
    display: none; }
  header .menu li {
    float: left;
    min-width: 100px;
    position: relative; }
    header .menu li a {
      display: block;
      overflow: hidden;
      white-space: nowrap;
      background-image: url(../img/back/navi_back.png);
      background-position: top left;
      background-repeat: repeat-x;
      text-align: center;
      width: 100%;
      height: 49px;
      line-height: 49px;
      text-decoration: none; }
      header .menu li a:hover {
        background-image: url(../img/back/navi_backactive.png); }
      header .menu li:hover .sub-menu {
        display: block;
        position: absolute;
        left: -1px;
        top: 49px;
        z-index: 100; }
        header .menu li:hover .sub-menu li {
          overflow: hidden;
          display: block; }
   header .sub-menu li a {
     padding-left: 10px;
     text-align: left; }
  header .menu-variable li a {
    min-width: 80px;
    width: auto !important;
    padding: 0 5px; }

#header-col1 { }
  #header-col1 .h-desc .text {
    padding: 10px; }
  #header-col1 .compact .h-desc {
    height: 60px; }
  #header-col1 .compact .h-desc .text {
    height: 48px;
    display: block;
    padding: 5px 0; }
  #header-col1 .compact .menu {
    height: 39px; }
  #header-col1 .compact .menu li a {
    height: 39px;
    line-height: 39px; }
    #header-col1 .compact .menu li:hover .sub-menu {
      top: 40px; }

#header-col2 { }
  #header-col2 .h-desc .text {
    padding: 0 15px;
    height: 100px; }

header .menu {
   width: 100%; }
#h-nav.span-4 .menu li {
   width: 249px; }
#h-nav.span-5 .menu li {
   width: 199px; }
#h-nav.span-6 .menu li {
   width: 165.8px; }

.compact #h-nav.span-4 .menu li {
   width: 187px; }
.compact #h-nav.span-5 .menu li {
   width: 150px; }
.compact #h-nav.span-6 .menu li {
   width: 124px; }

#breadcrumb {
  display: block;
  margin: 10px 20px 5px 0;
  text-align: right; }
  #breadcrumb li {
    display: inline; }

#pagination {
  clear: both;
  text-align: center;
  margin: 0 auto 15px auto;
  padding: 15px 0 0 15px; }
  #pagination .page-numbers {
    display: inline-block;
    height: 25px;
    line-height: 25px;
    margin-right: 4px;
    padding: 4px 7px;
    font-size: 14px; }
    #pagination .page-numbers:last-child {
      margin-right: 0; }

.eyecatch {
  overflow: hidden;
  margin-bottom: 15px; }
  .eyecatch .carousel {
    overflow: hidden;
    position: relative;
    float: left; }
  .eyecatch #slider {
    position: static !important;
    margin: 0 auto; }
  .eyecatch .news-release {
    margin: 10px 20px 0 0;
    float: right; }
    .eyecatch .news-release dl {
      margin: 10px 5px 0; }
    .eyecatch .news-release dt { }
    .eyecatch .news-release dd {
      margin-bottom: 7px;
      padding-bottom: 7px; }
      .eyecatch .news-release dd a { }
        .eyecatch .news-release dd a:hover {
          text-decoration: underline; }
    .eyecatch .news-release .title {
      padding: 0 10px 5px;
      font-size: 15px;
      font-weight: bold; }

.headline {
  background-position: 0 center;
  background-repeat: no-repeat;
  font-size: 20px;
  line-height: 1.5em;
  font-weight: normal;
  margin: 5px 0 20px;
  padding-left: 25px; }

#home-content {
  margin-bottom: 30px; }

.boxes {
  margin: 0 0 30px -20px;
  overflow: hidden; }
  .box {
    float: left;
    position: relative;
    margin: 0 0 30px 20px; }
    .box .box-l {
      float: left; }
    .box .box-r {
      float: right; }
    .box h2, .boxes .box h3 {
      height: 12px;
      font-size: 12px;
      line-height: 1em;
      text-align: right; }
    .box .title {
      text-align: center;
      font-size: 18px;
      height: 18px;
      line-height: 1em;
      font-weight: bold;
      margin: 5px 0;
      padding: 0 5px 3px; }
      .box .title a {
        line-height: 1em;
        font-size: 18px; }
      .box .title a:hover {
        text-decoration: none; }
    .box .desc {
      margin: 5px 0;
      overflow: hidden;
      text-align: left;
      line-height: 1.8em; }

    .box .thum {
      width: 100%;
      height: 150px;
      line-height: 150px;
      text-align: center; }
    .box .thum img {
      margin: 0 auto;
      max-width: 200px;
      max-height: 150px;
      vertical-align: middle; }
    .box .float {
      float: left;
      width: auto;
      margin: 0 15px 10px 0; }
    .box .continue {
      position: absolute;
      bottom: 5px;
      right: 5px;
      text-align: right; }
    .box .relational {
      margin-top: 5px;
      padding-top: 5px; }
      .box .relational a {
        margin: 0 5px; }

  .box-bisector-v h2 {
    margin-bottom: 2px; }
  .box-bisector-v .title {
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 5px 0; }

  .box-trisector .title {
    padding-bottom: 5px;
    margin: 5px 0; }
  .box-trisector h2 {
    padding-right: 3px;
    line-height: 1.3em; }

  .boxes .box-overlay h2 {
    margin-bottom: 5px; }
  .boxes .box-overlay .desc {
    position: absolute;
    cursor: pointer;
    margin: 0;
    width: 100%;
    padding: 5px 0;
    bottom: 0; }
  .boxes .box-overlay .desc-inner {
    padding: 10px;
    display: block; }
  .boxes .box-overlay .title {
    height: auto; }
  .boxes .box-overlay .continue {
    display: block; }

  .box.content {
    margin-bottom: 0; }

/* when columns = 1 */
.main-wide .box-single {
  width: 960px; }
  .main-wide .box-single .box-l {
    width: 200px; }
  .main-wide .box-single .box-r {
    width: 740px; }
  .main-wide .box-single .title {
    text-align: left; }
  .main-wide .box-single .desc {
    height: 100px; }

.main-wide .box-bisector,
.main-wide .box-bisector-h,
.main-wide .box-bisector-v {
  width: 470px; }

  .main-wide .box-bisector-h .desc {
    height: 205px; }

  .main-wide .box-bisector-v .desc {
    height: 135px; }
  .main-wide .box-bisector-v .thum {
    line-height: 160px;
    height: 160px; }
  .main-wide .box-bisector-v .thum img {
    max-width: 470px;
    max-height: 160px; }

.main-wide .box-trisector {
  width: 306px; }

  .main-wide .box-trisector .desc {
    height: 215px; }
  .main-wide .box-trisector .thum {
    height: 225px;
    line-height: 225px; }
  .main-wide .box-trisector .thum img {
    max-width: 300px;
    max-height: 225px; }

  .main-wide .box-trisector .wide {
    height: 100px;
    line-height: 100px; }
  .main-wide .box-trisector .wide img {
    max-height: 100px; }

.main-wide .box-tetrasector {
  width: 225px; }
  .main-wide .box-tetrasector .title {
    margin: 5px 0;
    padding-bottom: 5px; }
  .main-wide .box-tetrasector .desc {
    height: 130px; }
  .main-wide .box-tetrasector .thum {
    margin-top: 5px;
    height: 165px;
    line-height: 165px; }
  .main-wide .box-tetrasector .thum img {
    max-width: 225px;
    max-height: 165px; }
  .main-wide .box-tetrasector .wide {
    height: 75px;
    line-height: 75px; }
  .main-wide .box-tetrasector .wide img {
    max-width: 225px;
    max-height: 75px; }
  .main-wide .box-tetrasector.box-overlay .desc {
    height: 155px; }

/* when columns = 2 */
.main .box-single {
  width: 670px; }
  .main .box-single .box-l {
    width: 200px; }
  .main .box-single .box-r {
    width: 450px; }
  .main .box-single .desc {
    height: 110px; }

.main .box-bisector,
.main .box-bisector-h,
.main .box-bisector-v {
  width: 325px; }
  .main .box-bisector-h .desc {
    height: 250px; }
  .main .box-bisector-v .desc {
    height: 135px; }
  .main .box-bisector-v .thum {
    line-height: 110px;
    height: 110px; }
  .main .box-bisector-v .thum img {
    max-width: 325px;
    max-height: 110px; }

  .main .box-bisector .thum {
    height: 250px;
    line-height: 250px; }
  .main .box-bisector .thum img {
    max-width: 325px;
    max-height: 250px; }
  .main .box-bisector .desc {
    height: 240px; }

  .main .box-bisector .wide {
    height: 100px;
    line-height: 100px;
    display: block; }
  .main .box-bisector .wide img {
    max-height: 100px;
    max-width: 300px; }

.main .box-trisector {
  width: 210px; }
  .main .box-trisector .desc {
    height: 150px; }
  .main .box-trisector .thum {
    margin-top: 5px;
    height: 160px;
    line-height: 160px;
    width: 100%; }
  .main .box-trisector .thum img {
    max-width: 210px;
    max-height: 160px; }
  .main .box-trisector .wide {
    height: 70px;
    line-height: 70px; }
  .main .box-trisector .wide img {
    max-height: 70px;
    max-width: 210px; }

/* when columns = 3 */
.main-narrow .box {
  width: 500px; }
  .main-narrow .box-single-v .title {
    margin: 5px 0; }
  .main-narrow .box-single-v .desc {
    height: 150px; }
  .main-narrow .box-single-v .thum {
    line-height: 166px;
    height: 166px; }
  .main-narrow .box-single-v .thum img {
    max-width: 500px;
    max-height: 166px; }

.sitemap-inline {
  padding-bottom: 15px; }
  .sitemap-inline h3 {
    font-size: 14px;
    margin-bottom: 8px;
    padding: 0 0 8px 10px; }
  .sitemap-inline .children {
    margin: 5px 0 5px 20px; }
    .sitemap-inline .children li {
      display: inline-block;
      margin: 5px 0;
      padding-left: 15px; }

.sitemap-table {
  padding: 5px; }
  .sitemap-table .sitemap-box {
    overflow: hidden;
    width: 100%;
    max-width: 750px;
    margin: 0 auto;
    padding: 5px 0; }
    .sitemap-table .sitemap-box .left {
      width: 30%;
      max-width: 250px;
      float: left;
      padding: 5px 0 5px 20px; }
    .sitemap-table .sitemap-box .right {
      width: 60%;
      min-height: 2em;
      max-width: 500px;
      float: right;
      padding: 5px 0 5px 20px; }
      .sitemap-table .sitemap-box .right li {
        display: inline-block;
        width: 30%;
        min-width: 100px;
        max-width: 180px; }

.footer {
  background-image: url(../img/back/header_back.png);
  background-position: 0 0;
  background-repeat: repeat; }
.f-container {
  overflow: hidden;
  margin-left: 10px; }
  .f-container .f-title {
    text-align: center;
    margin-bottom: 5px;
    line-height: 1.5em; }
  .f-container .f-content {
    margin: 10px 0 5px 10px;
    float: left; }
  .f-container .content-body {
    padding: 5px; }
  .f-container .content-body table {
    margin: 5px;
    text-align: left;
    width: 97%; }
    .f-container .content-body table th, .f-container .content-body table td {
      padding: 5px; }
    .f-container .content-body table th {
      width: 33%; }
    .f-container .content-body table td {
      width: 67%; }
  .f-container .span-1 {
    width: 313px; }
    .f-container .span-1 .category {
      width: 305px; }
  .f-container .span-2 {
    width: 637px; }
    .f-container .span-2 .category {
      width: 145px; }
  .f-container .span-3 {
    width: 960px; }
    .f-container .span-3 .category {
      width: 306px; }

  .f-container .span-1 .menu {
    margin-left: -5px; }
    .f-container .span-1 .menu-item {
      display: block;
      padding: 5px;
      margin: 0 0 0 5px; }
    .f-container .span-1 .sub-menu .menu-item {
        padding-left: 15px; }

  .f-container .menu {
    margin-top: 10px; }
  .f-container .menu li {
    padding-left: 10px;
    margin-bottom: 5px;
    display: inline-table; }
    .f-container .menu li .sub-menu {
      display: block;
      width: auto; }
      .f-container .menu li .sub-menu li {
        margin-left: 10px;
        padding-right: 10px; }

  .f-container .f-map-img {
    max-width: 100%; }

#copyright {
  text-align: center; }

/** 多言語使用時の多言語スイッチャー **/
#footer_language_list {
  text-align: center; }
#footer_language_list ul {
  list-style: none;
  margin: 0;
  padding: 0; }
#footer_language_list ul li img {
  margin-right: 5px; }
#footer_language_list ul li {
  display: inline;
  margin: 0 5px;
  padding: 0; }
#footer_language_list ul li a, #footer_language_list ul li a:visited {
  color: #FFFFFF;
  text-decoration:underline; }
#footer_language_list ul li a:hover, #footer_language_list ul li a:active {
  color: #FFFFFF; }
#flags_language_selector img {
  margin:1px;
  border:1px solid #333; }

/* style for jscrollpane */
.scroll {
  overflow-y: scroll; }
  .scroll .jspContainer {
    overflow: hidden;
    position: relative; }
    .scroll .jspContainer .jspPane {
      position: absolute; }
    .scroll .jspContainer .jspArrow {
      display: block;
      text-indent: -20000px;
      background: #50506d;
      cursor: pointer; }
      .scroll .jspContainer .jspArrow .jspDisabled {
        cursor: default;
        background: #80808d; }
      .scroll .jspContainer .jspArrow:focus {
        outline: none; }
    .scroll .jspContainer .jspVerticalBar {
      position: absolute;
      top: 0;
      right: 0;
      width: 10px;
      height: 100%;
      background: transparent !important; }
      .scroll .jspContainer .jspVerticalBar .jspArrow {
        height: 16px; }
    .scroll .jspContainer .jspHorizontalBar {
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      height: 16px;
      background: red; }
      .scroll .jspContainer .jspHorizontalBar .jspArrow {
        width: 16px;
        float: left;
        height: 100%; }
      .scroll .jspContainer .jspHorizontalBar .jspDrag, .scroll .jspContainer .jspHorizontalBar .jspTrack {
        float: left;
        height: 100%; }
      .scroll .jspContainer .jspHorizontalBar .jspCap {
        float: left; }
    .scroll .jspContainer .jspCap {
      display: none; }
    .scroll .jspContainer .jspTrack {
      position: relative;
      width: 6px;
      margin-left: 2px;
      background: #cccccc;
      border-radius: 20px;
      -webkit-border-radius: 20px;
      -moz-border-radius: 20px; }
      .scroll .jspContainer .jspTrack .jspDrag {
        position: relative;
        top: 0;
        left: 0;
        cursor: pointer;
        width: 10px;
        background: #999999;
        margin-left: -2px;
        border-radius: 20px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px; }
    .scroll .jspContainer .jspCorner {
      background: #eeeef4;
      float: left;
      height: 100%; }

